lang.clipboard_view.title = Clipboard Viewer 
lang.clipboard_view.goback = Go Back 

lang.clipboard_view.sender_label = Posted by: 
lang.clipboard_view.subject_label = Subject: 
lang.clipboard_view.date_label = Date: 
lang.clipboard_view.attachments_label = Attachments: 

lang.clipboard_view.view_website_button = View Attached Web Site 
lang.clipboard_view.view_website_button_help = View Attached Web Site 

lang.clipboard_view.delete_button = Delete this Message
lang.clipboard_view.delete_button_help = Permanently delete this message from your clipboard 
lang.clipboard_view.delete_warning = Are you sure you want to delete the contents of your clipboard? 


